@charset "utf-8";
/* CSS Document */
 html{
	   height: 100%;
        /* The html and body elements cannot have any padding or margin. */
 }
   body {
        padding-top: 0px;
		background-color:#fff;
		
		
	
		font-family:"微软雅黑", "幼圆", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		line-height: 20px;
		color: #333333;
		height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }
.navbar .container{
	*width:1020px;
}

.clearfix{ clear:both;}
.navbar{
	clear:both;
}
      /* Custom container */
      .container {
        margin: 0 auto;
        width: 1020px;
      }
      #wrap {

        width: 1020px;
/*		box-shadow: 0 0 8px rgba(0,0,0,0.11);
		 -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.11);
          -moz-box-shadow: 0 0 8px rgba(0,0,0,0.11);
*/		min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -40px;
      }
	  
	  #push,
      #footer {
		  clear:both;
		height: 40px;
		
      }

	  
	  .logo {
		margin:0;
		float:left;
		background:url(../images/logo.png) no-repeat #005bac 10px 15px;
		width:1020px;
		height:114px;
			
		}
		.link_logo {
			margin:2px 20px 0 0;
			float:right;
			color:#333;
			
		}
		
		.link_logo a{
			text-decoration:none;
			color:#fff;
			padding-right:4px;
		}
		.link_logo a:hover{
			color:#efa70c;
		}
		
		.link_logo .link_p{
			float:right;
		}
		.navbar-search{
			margin-top:0;
		}
		.navbar-search .search-query {

		  padding: auto 0px;
		  width:150px;
		  margin-top:8px;
		  font-size:12px;
		  background-color:#eee;
		}
		
				/* ---------------------------------------- */
		/*	Search
		/* ---------------------------------------- */
		
		.widget_search {float: right; text-align: right;}
		
		
		
		.widget_search #searchform {margin: 20px 0 0 0;}
		
		.widget_search input[type="text"] {
			padding: 0px 10px;
			width: 155px;
			height: 25px;
			border: none;
			left:5px;
			background-color: #fff;
			font-size: 12px;
			line-height: 1;
			
			-webkit-box-shadow: inset 0 1px 0 #c7c7c7;
			   -moz-box-shadow: inset 0 1px 0 #c7c7c7;
                     box-shadow: inset 0 1px 0 #c7c7c7;
			
			-webkit-border-radius: 0px;
			   -moz-border-radius: 0px;
					border-radius: 0px;

			-webkit-transition: all .25s linear;
			   -moz-transition: all .25s linear;
				-ms-transition: all .25s linear;
				 -o-transition: all .25s linear;
					transition: all .25s linear;
		}

		.widget_search input::-moz-input-placeholder {color: #7d7d7d;}
		.widget_search input::-webkit-input-placeholder {color: #7d7d7d;}

		.widget_search button[type="submit"] { 
			position: relative;
			right:4px;
			
			width: 25px;
			height: 26px;
			border: none;
			background-color: #efa70c;
			background-image: url(../images/search-btn.png);
			background-position: 50% 50%;
			background-repeat: no-repeat;
			cursor: pointer;
			vertical-align: top;
			
			-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.1);
			   -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.1);
					box-shadow: inset 0 -1px 0 rgba(0,0,0,.1);
			
			-webkit-border-radius: 0px;
			   -moz-border-radius: 0px;
					border-radius: 0px;
			
			-webkit-transition: all .25s linear;
			   -moz-transition: all .25s linear;
				-ms-transition: all .25s linear;
				 -o-transition: all .25s linear;
					transition: all .25s linear;
		}
		
		.widget_search button:hover {background-color: #ebc677;}
		

      
	  
/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */

	.navigation {
		clear: both;
		margin: 0;
		height: 41px;
		background:url(../images/nav_bg.jpg) repeat;
		
		
	}
	


	.navigation   ul{
		margin:0;
		padding:0;
	}
		.navigation > ul > li {
			position: relative;
			float: left;
			margin: 0;
			list-style: none;
		}
			.navigation > ul > li{
				font-family:"黑体","微软雅黑", "幼圆",  "Arial Unicode MS"'Yanone Kaffeesatz', sans-serif;
				line-height: 40px;
				font-size: 16px;
			}
			.navigation > ul > li > a{
				position: relative;
				display: block;
				padding: 0 8px;
				padding:0 12px\9;
                *padding:0 12px;

				text-align: center;
				font-size: 16px;
				font-family:"黑体","微软雅黑", "幼圆",  "Arial Unicode MS"'Yanone Kaffeesatz', sans-serif;
				line-height: 40px;
				text-decoration:none;
				font-weight:600;
				color:#034b8a;
			}
			
			 .navigation > ul > li > a,
			 .navigation { color: #005bac;}
			
			
				.navigation > ul > li:hover > a,
				.navigation > ul > li.current-menu-item > a {color: #034b8a;}
				

				 .navigation > ul > li:hover > a,
				 .navigation > ul > li.current-menu-item > a,
				.navigation > ul > li.current-menu-parent > a,
				 .navigation > ul > li.current-menu-ancestor > a {

				}

				
				
				.navigation > ul > li:first-child:hover > a,
				.navigation > ul > li.current-menu-item:first-child > a {

				} 
				
				.navigation > ul > li:first-child  > a{
					padding: 0 18px;
				}
				
			.navigation > ul > li:last-child  > a{
				border-right:none;
					padding: 0 18px;
				}


	/* Nav Responsive  */

	.navigation .nav-responsive {
		display: none;
		margin: 15px 20px;
		padding: 4px 8px;
		width: 90%;
		border-color: #fff;
		background-color: #fff;
		background-image: url(../images/nav-bg.png);
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	  


	/* -------------------------------------------------- */
	/*	Top Panel
	/* -------------------------------------------------- */

	.top-panel {
		margin: 20px 0px;
	}

	.top-panel .span7{
		width:600px;
	}
	
	.top-panel .span5{
			width:335px;
			margin-left:10px;
		}
		
	 .top-panel .span5 h3{
		 background:url(../images/newtitle.png) no-repeat top center;
		 height:55px;
		 padding-left:55px;
		 color:#1f6db3;
		 font-size:22px;
		 padding-top:2px;
		 font-weight:400;
		 margin-bottom:5px;
		}
		
	a{
		text-decoration:none;
		}
	a:hover{
		text-decoration:none;
		color:#1f6db3;
		}
		
		
	.span5 ul{
		margin-left:5px;
	}
		
	  
/*--------------------------------------*/

.bgblue{ background-color:#2c6eaa;}

.main_box{ width:1020px; margin:0; margin-bottom:15px;}
.main_box .span9 {  width: 770px\9; }
.main_box .span3 {  width: 220px\9; }
.main_box h3{ margin:0; font-family:"黑体","微软雅黑", "幼圆", Tahoma ,Arial ; font-size:18px; 
font-weight:500; /*background:url(../images/nav_bg.jpg) repeat; border-left:3px solid #efa70c;*/ color:#fff; padding:0 10px; line-height:30px; margin-bottom:10px; height:30px; }

.img_box{ background-color:#f5f5f5; border:1px solid #e0e0e0; width:342px; height:212px;}

.main_box h3.widget-title{ background:url(../images/link.jpg) no-repeat; border:none;  padding-left:40px; color:#0055a1; margin-bottom:0; }


.link{ border:1px solid #e0e0e0; height:166px;}
.link .link_ul{ width:100px; float:left; list-style:none; margin:0; padding-top:5px;}
.link .link_ul .link_li{ padding-left:20px;}
.link .link_ul .link_li .link_a{ color:#999; line-height:32px;}
.link .link_ul .link_li .link_a a{ color:#000; font-size: 12px;}

.link .link_ul_1{ list-style:none; margin:0; padding-top:4px;}
.link .link_ul_1 .link_li_1{ padding-left:20px; border-bottom:1px solid #f5f5f5;}
.link .link_ul_1 .link_li_1 .link_a_1{ color:#999; line-height:26px;}
.link .link_ul_1 .link_li_1 .link_a_1 a{ color:#000;font-size: 12px;}
/*--------------------------------------*/

.mainleft_box{
		  margin:30px 0px 5px 10px;
		  
	  }
	  
	 
	  .mainleft_box .h4border{
		padding-bottom:15px;
		color:#1f6db3;
		font-family:"微软雅黑", "Arial Unicode MS";
		font-weight:400;
		font-size:22px;
		padding-top:7px;
		background:url(../images/title_line.jpg) left bottom no-repeat;
		margin-top:0;
		text-align:center;
        line-height: 30px;
	}
	
	
	.icon-circle-arrow-right{
		background:url(../images/main_more.png) 0 2px no-repeat;
	}
	.icon-circle-arrow-right-left{
		background:url(../images/main_more_left.png) 5px no-repeat;
	}
	
	
	.mainleft_box .main_ul{
	margin-left:0px;
	 }
	 
	 
	.main_more{
		color:#fff;
		font-size:12px;
		text-decoration:none;
		line-height:30px;
	}
	 .mainleft_box a:hover,.mainleft_box a:focus{
		  text-decoration:none;
		  color:#1f6db3;
	  }
	.color_blue{
		color:#1f6db3;
		padding:10px 0;
		line-height:30px;
		}

	

	 .line_gray{
		 border-bottom:1px solid #cbd1d3;
		 margin-bottom:0;
		 height:36px;
		 }	  

.main_ul{ margin:0;}
	  
 .main_li{
		 text-decoration:none;
		 list-style:none;
		 font-size:12px;
		 line-height:26px;
		 color:#333;
	 }
	 .main_a{
		 background:url(../images/li.png) left no-repeat;
		 font-size:12px;
		 background-position: 0px 10px;
		 padding-left:10px;
		 color:#333;
	 }
	 .main_a a{
		 color:#333;
		 font-weight:normal;
	 }



	 

	
	 .main_a a:hover, .main_a a:active{
		 color:#000;
		 text-decoration:none;
	 }

	.color_gray{
		color:#999;
		}
	  /*banner*/
.jd_bannerbox{ width:306px; height:235px; background:#f3f3f3; border-bottom: 3px solid #4d9543;} 

.bggay{
	background:#fff;
	width:1020px;
	margin:0 auto;
}
/*------------------------------------------*/
      /* Main marketing message and sign up button */

	   .main_pic {
		  float:left;
      }
      .login {
		  height:252px;
		  width:195px;
		  /*background:url(../images/login_1_.png) no-repeat  #A9A9A9;*/
		  background:url(../images/login_1_.png);
		  float:left;
		  width:220px\9;
      }
     

    .login_on {
		  height:252px;
		  /*background:url(../images/login_1_.png) no-repeat  #A9A9A9;*/
		  background:url(../images/login_1_.png);
		  float:left;
		  width:220px;
        
      }
	  
	.login_on .login_p{ padding:50px 25px 10px 25px; color:#fff; font-size:14px; }
	.login_on .login_btn{ padding:10px 25px;}
      .masthead img{
		  margin:0;
		  padding:0;
	  }
	  

	  
	  
	  .form-horizontal input{
		   margin-bottom:40px;
		   margin-left: 30px;
		  
	  }
	  .button_group{
		  margin-top:0px;
		  margin-left: 50px;
	  }
	  
	  .button_group .marginright{
		  margin-right:25px;
	  }
	  
	  .input_group{
		  margin-top:75px;
	  }
	  .input_group  .input-small{
		  width:160px;
	  }
	  
	  .input_group  input[type="text"],.input_group  input[type="password"] {
		  background-color:#b8cfe6;
		  border:none;
		  color:#333;
		  font-weight:100;
	  }
	  .form-horizontal button{
		  
		}
	  .form-horizontal .input_group{
		  margin-bottom:0;
	  }

/*--------------------------------------------*/




.nav-tabs {
	border:none;
	}
.nav-tabs_title{
	border-bottom:1px solid #e4e4e4;
	
	}
.nav-tabs_title ul{
	margin:0;
	padding:0;
	
}
.nav-tabs_title ul li{
	list-style:none;
	font-size:18px;
	font-weight:400;
		
}
.nav-tabs_title .nav-tabs > .active > a{
	border: 1px solid #e4e4e4;
	line-height:38px;
	border-bottom-color:transparent;
	width:120px;
	padding:8px 20px;
	border-top:solid 2px #1f6db3;
	background-color:#f8f8f8;
	color:#1f6db3;
	
}
.nav-tabs_title .nav-tabs > li > a {
	border: 1px solid #e4e4e4;
	line-height:38px;
	margin-right:0;
	border-bottom-color:transparent;
	
	width:120px;
	padding:8px 20px;
	color:#333;
}

.bgcolor{
	background-color:#f8f8f8;
	padding:10px;
}



/* blog sidebar */
.blog_sidebar { margin:20px 10px 0 0;  	background-color:#fafafa; border:1px solid #e0e0e0;
 }
.blog_sidebar .h4border { background:url(../images/link_list.jpg) repeat-x; margin:0 ; padding-left:40px; line-height:48px; font-size:20px; font-weight:400; }

.blog_sidebar .h4border img{ margin:2px 3px;}

.blog_sidebar ul{ margin: 10px }
/*------------------------*/

	
.project { position:relative;   padding-left:20px; }
.project .h4border { margin:10px 0 0px 0; padding:0; line-height:48px; font-size:20px; font-weight:400; color:#fff; }
.project .h4border img{ margin:2px 10px 2px 0;}

.project  .link{ border-bottom:1px dotted #eee; color:#eee; margin:10px 60px 10px 40px;}
.project  .link a{ color:#ddd;}
.project  .link a:hover{ color:#fff;}
.project  .link p{ margin:0; line-height:24px;}
.project  .link .link_l{ width:80px; float:left;}
.project  .link .link_r{ float:left; width:730px;}


/*------------------------------*/
#footer{ text-align: center; line-height:22px; padding:15px 0; width:1020px; margin:0 auto; background-color:#005bac;}
#footer p{ margin:0; color:#eee; font-size: 12px;}



.nav-tabs {
	border:none;
	}
.nav-tabs_title{
	border-bottom:1px solid #e4e4e4;
	
	}
.nav-tabs_title ul{
	margin:0;
	padding:0;
	
}
.nav-tabs_title ul li{
	list-style:none;
	font-size:18px;
	font-weight:400;
		
}
.nav-tabs_title .nav-tabs > .active > a{
	border: 1px solid #e4e4e4;
	line-height:38px;
	border-bottom-color:transparent;
	width:120px;
	padding:8px 20px;
	border-top:solid 2px #1f6db3;
	background-color:#f8f8f8;
	color:#1f6db3;
	
}
.nav-tabs_title .nav-tabs > li > a {
	border: 1px solid #e4e4e4;
	line-height:38px;
	margin-right:0;
	border-bottom-color:transparent;
	
	width:120px;
	padding:8px 20px;
	color:#333;
}



	 .notice_cat{
		font-size:12px;
		margin-left:30px;
		line-height:30px;
	}
	
	
	
.nav-tabs:before,
 .nav-pills:before,
 .nav-tabs:after,
 .nav-pills:after {
  display:none;
}






 .nav-tabs:after,
 .nav-pills:after {
  clear: both;
}

 .nav-tabs > li,
 .nav-pills > li {
  float: left;
  list-style:none;
}

.nav-tabs > li > a,
 .nav-pills > li > a {
  padding-right: 5px;
  padding-left: 5px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs {
  border-bottom:none;
   display: inline-block;
   margin-bottom:0;
}



 .nav-tabs > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  border:none;
  font-weight:normal;
  color:#efa70c;
  line-height:30px;
 
}

.nav-tabs > li > a:hover,
 .nav-tabs > li > a:focus {
  border:none;
  color:#f15a23
}

 .nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
 .nav-tabs > .active > a:focus {
  color: #fff;
  cursor: default;
  background:none;
  border:none;
  line-height:30px;
}
